Page MenuHomeFreeBSD

syscalls.master: correct formatting issues
ClosedPublic

Authored by brooks on Jul 29 2021, 8:59 PM.
Tags
None
Referenced Files
Unknown Object (File)
Thu, Mar 28, 3:48 PM
Unknown Object (File)
Thu, Mar 21, 1:29 AM
Unknown Object (File)
Feb 20 2024, 9:44 PM
Unknown Object (File)
Dec 22 2023, 9:59 PM
Unknown Object (File)
Dec 2 2023, 7:29 AM
Unknown Object (File)
Dec 2 2023, 7:26 AM
Unknown Object (File)
Dec 2 2023, 7:26 AM
Unknown Object (File)
Dec 2 2023, 7:26 AM
Subscribers

Details

Summary

MFC after: 1 week
Sponsored by: DARPA

Diff Detail

Repository
rG FreeBSD src repository
Lint
Lint Not Applicable
Unit
Tests Not Applicable

Event Timeline

This revision is now accepted and ready to land.Jul 29 2021, 9:02 PM
This revision now requires review to proceed.Sep 1 2021, 6:12 PM
This revision is now accepted and ready to land.Sep 1 2021, 6:52 PM
This revision was automatically updated to reflect the committed changes.